<h3>Product Detail</h3>
<div class="row" style="margin-top:20px">
    <div class="col-sm-4">
        <img style="height:200px; width:200px"
            src="https://kshamadevigroup.com/public/upload/{{productDetail.image}}" />

    </div>
    <div class="col-sm-5">
        <div [innerHTML]="productDetail.product_details">

        </div>
    </div>
</div>